Subject: EEL Directors and above
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Sep 2001 09:08:50 -0700 (PDT)

Hi Louise.
I received this spreadsheet from Gemma Butler in London which shows all Director-level and above employees for EEL.
No filters are currently active, and all Female employees are at the top.

Unfortunately, myself and Jean have limited knowledge of the people in the international offices.
Would you be able to identify possible candidates for us?
Here is a breakdown of the current state of the presentation...

Females:
8 Commercial, 1 EEL
6 CS/ ST, no EEL

Males:
10 Commercial, 4 EEL
6 CS/ST, no EEL (primarily have ST).

I think we need a few additional Commercial Females, and a few Male & Female CS candidates to give us a balanced portfolio.
Although I think the London office will be closed by the time I get the names to them today, we should have their data by early next week.
Also, I have included a spreadsheet which includes the career data for the employees Marcello Romano identified, as well as a few others.
There does not appear to be the type of candidates you are wanting, but i'll let you make the call.

Thanks,

Sunjay